Subject: Re: [RFC PATCH 0/8] Git remote helpers to implement smart transports.

From: "Shawn O. Pearce" <[email-masked]>
Date: Tue, 1 Dec 2009 15:20:56 -0800

Junio C Hamano <[email-masked]> wrote:
> It is somewhat unfortunate that a few changes I liked (e.g. the "debug"
> bit), even though it was somewhat painful to read them due to coding style
> differences, were not at the beginning of the series but instead buried
> after changes that are much bigger and controversial (e.g. [6/8]).

I agree about that debug patch, I actually thought that was
interesting, and wish I had done more of that sort of work during
smart-http.  It would have helped me to debug it in the early stages.

-- 
Shawn.